table.calendar {
	width: 100%;
	margin-top: 0px;
}

table.calendar tr {
	
}

table.calendar tr.daysofweek td {
	text-align: center;	background-color: transparent;
	height: auto;
	font-family: 'Open Sans';
	color: #bbb;
	text-transform: uppercase;
	font-weight: bold;
	padding-top: 20px;

}

table.calendar tr td {
	background-color: #f0f0f0;
	border: 5px solid #fff;
	width: 14.25%;
    box-sizing: border-box;
	height: 160px;
	position: relative;
	padding-top: 40px;
}

table.calendar tr td.today {
	background-color: #dceed5;

}



table.calendar tr td.non_day {
	background-color: #fbfbfb;
	
}

table.calendar tr td div.day_date {
	font-family: 'Open Sans';
	font-size: 24px;
	position: absolute;
	top: 5px;
	left: 5px;
	line-height: 1em;
	font-weight: 400;
	color: #285609;
}

table.calendar .event-popup {
	display: none;
}

table.calendar tr td .event {
	position: relative;
	background-color: #fff;
	margin-bottom: 3px;
	padding-bottom: 4px;
	cursor: pointer;
}

table.calendar tr td .event p.time {
	color: #ffffff;
	font-family: 'Open Sans';
	font-weight: bold;
	text-align: center;
	font-size: 11px;
	margin-bottom: 0;
	background-color: #444;
}

table.calendar tr td .event h3 {
	font-size: 14px;
	line-height: 14px;
	text-align: center;
	margin: 4px 0 0px 0;
	color: #000;
}

.event-popup {
	position: absolute;
	width: 282px;
	height: auto;
	top: 0px;
	z-index: 200000;
	background-color: #ffffff;
	box-shadow: 0 2px 7px rgba(0,0,0,.3);
	
}

.popright .event-popup {
	left: 150px;
	
}

.popleft .event-popup {
	right: 150px;
	
}


.event-popup img {
	width: 100%;
	height: auto;
	display: block;
}

.event-popup .popup-close {
	position: absolute;
	top: 0;
	right: 0;
	z-index: 20000000;
	background-color: #000;
	width: 25px;
	height: 25px;
	color: #fff;
	text-align: center;
	padding-top: 3px;
	font-weight: 600;
}

.event-popup>a {
	display: block;
} 

.event-popup .event-popup-content {
	margin-top: 0;
	border-left: 8px solid #ddd;
	padding: 20px 2px 15px 15px;
	font-family: 'Open Sans';
	font-weight: 300;
}

.event-popup .event-popup-content h3 {
	margin-top: 0 !important;
	margin-bottom: 3px !important;
	font-size: 28px !important;
	text-align: left !important;
	line-height: 27px !important;
}

.members-calendar .event-popup .event-popup-content h3 {
	margin-top: 0;
	margin-bottom: 3px;
	font-size: 24px;
	text-align: left;
	line-height: 23px;
}


.event-popup .event-popup-content p.popup-date {
	margin-bottom: 5px;
	font-weight: bold;
}

.event-popup .event-popup-content .event-popup-copy {
	font-size: 12px;
	line-height: 19px;
}

.event-popup p.event-popup-more {
	padding: 3px;
	font-family: 'Open Sans';
	font-weight: 600;
	color: #5b5b5b;
	background-color: #f6f6f6;
	border: 1px solid #ddd;
	border-radius: 15px;
	font-size: 11px;
	box-shadow: 0 2px 5px rgba(0,0,0,.1);
	text-transform: uppercase;
	text-align: center;
	width: 60%;
	margin: 0 auto;
	letter-spacing: .05em;
	margin-top: 10px;
}

.event-popup p.event-popup-more a {
	color: #5b5b5b;
	text-decoration: none;
}

.cal-title {
	text-align: center;
	background-image: url(images/cal-title-bkg.png);
	background-repeat: repeat-x;
	background-position: center center;
	margin-top: 10px;
}

.cal-title h1 {
	display: inline-block;
	background-color: #ffffff;
	vertical-align: middle;
	color: #4f0a57;
	font-size: 40px;
	padding-top: 10px;
	width: 40%;
	margin: 0 auto;
	line-height: 40px;
	margin-bottom: 10px;
}

.cal-title .month-last {
	display: inline-block;
	background-color: #ffffff;
	vertical-align: middle;
	background-image: url(images/prevmo.png);
	width: 40px;
	height: 30px;

	background-repeat: no-repeat;
	background-position: center center;
	
}

.cal-title .month-next {
	display: inline-block;
	background-color: #ffffff;
	vertical-align: middle;
	background-image: url(images/nextmo.png);
	width: 40px;
	height: 30px;
	background-repeat: no-repeat;
	background-position: center center;
}


.cal-promos {
	height: 360px;
	margin-top: -20px;
	width: 100%;
	position: relative;
}

.cal-promos .first {
	height: 360px;
	width: 306px;
	background-color: #4f0a57;
	background-image: url(images/logo_purple.png);
	position: relative;
	margin-right: 8px;
}

.cal-promos .first h2 {
	color: #ffffff;
	font-size: 33px;
	text-align: center;
	
}

.cal-promos .first .promo-content {
	position: absolute;
	top: 170px;
	width: 90%;
	left: 5%;
}


.cal-promos .first .promo-content p {
	color: #ffffff;
	text-align: center;
	font-family: 'Open Sans';
	font-size: 14px;
	line-height: 22px;
}

.cal-promos .cal-promo {
	margin-right: 8px;
	width: 225px;
	height: 360px;
	background-color: #ddd;
	display: inline-block;
} 

.cal-cat.toggled {
	background-color: #ccc !important;
	color: #888 !important;
}

.cal-promos .cal-promo {
	position: relative;
	background-image: url(images/cal-place.jpg);
	background-size: cover;
	background-position: center center;
}


.cal-promos .cal-promo .promo-text-container {
	position: absolute;
	z-index: 10;
	bottom: 15px;
	left: 0;
	right: 0;
}

.cal-promos .cal-promo .promo-text-container h3 {
	font-size: 24px;
	color: #ffffff;
	text-align: center;
	margin-bottom: 6px;
	text-shadow: rgba(0,0,0,.2) 0px 2px 5px;
}

.cal-promos .cal-promo .promo-text-container p {
	font-size: 14px;
	color: #ffffff;
	font-family: 'Open Sans';
	line-height: 1.3em;
	margin: -5px 10px 10px 10px;
	text-align: center;
}

.cal-promos .cal-promo .promo-text-container a.but {
	display: block;
	width: 90px;
	padding: 5px 15px;
	border: 1px solid #ffffff;
	background-color: rgba(255,255,255,.07);
	margin: 0px auto 0px auto;
	color: #ffffff !important;
	border-radius: 10px;
	text-align: center;
	font-family: 'Open Sans';
	text-transform: uppercase;
	font-weight: bold;
	letter-spacing: .05em;
}

.cal-promos .first .promo-content .but {
	width: 41%;
	display: inline-block;
	padding: 2%;
	margin-right:6%;
	color: #ffffff;
	border-radius: 10px;
	border: 1px solid #fff;
	text-align: center;
	font-family: 'Open Sans';
	text-transform: uppercase;
	font-weight: bold;
	letter-spacing: .05em;
}

.cal-promos .first .promo-content .button.last {
	margin-right: 0%;
	
}

.cal-promos a.promo-link {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	top: 0;
	transform: 1s all;
	z-index: 100;
}

.cal-promos a.promo-link:hover {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	top: 0;
	background-color: rgba(255,255,255,.07);
	transform: 1s all;
}



ul.slick-dots {
	margin-left: 0;
} 

.single-event #title {
	padding: 0;
	border: none !important;
	padding-top: 40%;
	position: relative;
}
.single-event #sidebar .upcoming {
	padding: 15px;
}

.single-event #title .event-header {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background-size: cover;
}

.single-event .gallery {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;	
}

.single-event .gallery>div, .single-event .gallery>div>div {
	height: 100%;
	position: relative;
}

.single-event .event-title {
	position: absolute !important;
	bottom: 20px;
	right: 20px;
	padding: 20px;
	background-color: rgba(0,0,0,.7);
	width: 33%;
	text-align: center;
	height: auto !important;
}


.single-event .event-title h1 {
	color: #ffffff !important;
}

.single-event .event-title p {
	margin-bottom: 0;
	color: #ffffff !important;
	line-height: 1.4em;
	margin-top: 0px !important;
}

.single-event .container .four.columns {
	width: 290px;
}

.single-event .container .twelve.columns {
	width: 630px;
}


h3 {
	line-height: 1.1em;
}

.single-event #mc_embed_signup .button-sub {
	clear: both;
	background-color: #aaa;
	border: 0 none;
	border-radius: 4px;
	color: #FFFFFF;
	cursor: pointer;
	display: inline-block;
	font-size: 15px;
	font-weight: bold;
	height: 32px;
	line-height: 32px;
	margin: 0 5px 10px 0;
	padding: 0 22px;
	text-align: center;
	text-decoration: none;
	vertical-align: top;
	white-space: nowrap;
	width: auto;
	
}
@media screen and (max-width: 700px) {
	
	table.calendar tr td {
		display: block;
		width: 100%;
		height: auto;
		padding-top: 33px;
	}
	
	.mobile-overlay {
		position: fixed;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		background-color: rgba(0,0,0,.7);
		z-index: 3000000000000;
		display: none;
	}
	
	.mobile-container {
		padding: 20px;
	}
	
	.mobile-overlay .event-popup {
		right: auto;
		width: 100%;
		position: relative;
		
	}
	
}

.vc_col-sm-8 .dont-item {
	width: 44%;
	margin: 1.5%;
	padding: 0;
	float: none;
	display: inline-block;
	vertical-align: top;
}

.vc_col-sm-8 .dont-container {
	margin-left: -7px;
}

.vc_col-sm-8 .dont-item img {
	display: block;
	width: 100% !important;
}

table.calendar.daily tr td {
	background-color: #f0f0f0;
	border: 5px solid #fff;
	width: 13%;
    box-sizing: border-box;
	height: 120px;
	position: relative;
	padding-top: 0;
	min-height: 140px;
}

table.calendar.daily tr td.times {
	background-color: #ffffff;
	border: 5px solid #fff;
	width: 8%;
    box-sizing: border-box;
	height: auto;
	position: relative;
	padding-top: 0;
	text-align: center;
	font-size: 14px;
	font-family: 'Open Sans';
	vertical-align: middle;
	font-weight: bold;
	line-height: 20px;
}

table.calendar.daily tr.daysofweek td {
	text-align: center;	background-color: transparent;
	height: auto;
	font-family: 'Open Sans';
	color: #bbb;
	text-transform: uppercase;
	font-weight: bold;
	padding-top: 20px;
	

}

table.calendar.daily .event-popup-left {
	left: 100%;
	margin-left: 5px;
	
}

table.calendar.daily .event-popup-right {
	right: 100%;
	margin-right: 5px;
	
}

.mc_interest label, .mc_interest input {
	clear: both;
}

.mc_interest label, .mc_interest label {
	display: inline-block;
	width: 50%;
	float: none;
}